## com.lowagie.rups.view
Class MessageAction

    java.lang.Object
      com.lowagie.rups.view.MessageAction

All Implemented Interfaces:
  ActionListener, EventListener

    public class MessageAction

extends Object
implements ActionListener

Constructor Summary
`MessageAction()`

Method Summary
`void` `actionPerformed(ActionEvent evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessageAction

    public MessageAction()

Method Detail

### actionPerformed

    public void actionPerformed(ActionEvent evt)

  Specified by:
    `actionPerformed` in interface `ActionListener`

Hosted by Hostbasket